Bug 814992 - [abrt] gnome-settings-daemon-3.2.2-2.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.2.2-2.fc16: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:504ccb6cc56cf847e387aaed612...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 18:55 EDT by Stephen Alexander
Modified: 2013-02-13 07:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:33:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (15.11 KB, text/plain)
2012-04-21 18:55 EDT, Stephen Alexander
no flags Details
File: backtrace (20.84 KB, text/plain)
2012-04-21 18:55 EDT, Stephen Alexander
no flags Details
File: maps (11.87 KB, text/plain)
2012-04-21 18:55 EDT, Stephen Alexander
no flags Details
File: dso_list (4.20 KB, text/plain)
2012-04-21 18:55 EDT, Stephen Alexander
no flags Details
File: var_log_messages (5.44 KB, text/plain)
2012-04-21 18:55 EDT, Stephen Alexander
no flags Details

  None (edit)
Description Stephen Alexander 2012-04-21 18:55:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        this happened as soon as I logged in.
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.3.2-1.fc16.i686
pid:            1870
pwd:            /home/sjalexander
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
time:           Sat 21 Apr 2012 05:30:14 PM CDT
uid:            1000
username:       sjalexander

backtrace:      Text file, 21344 bytes
dso_list:       Text file, 4304 bytes
event_log:      Text file, 15477 bytes
maps:           Text file, 12154 bytes
var_log_messages: Text file, 5572 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:798697a352bae4178953ba502fb04f33dd0ed987
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:70ec0be07448920a83c0bceafed09d46008e56b1
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:7b428cc791b4c5e1d6dbe1d1c0997a8485c3d7db
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4d31e49b6b3924822230d937428336c875c1618d
:0351a659bc0812678c67f62af1f802a5f367befc
:583facf695e1606021a23d426db82fc6f55183e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c220d34a217c715968cf4eec464fe5301122c592
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:10cec21724c13b95ec03f00985b0405412817a49
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=chingada.sjalex.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=502d15fe3974f45488b8c64900000017-1335047412.388941-328851142
:GNOME_KEYRING_CONTROL=/tmp/keyring-ir3Ocu
:IMSETTINGS_MODULE=none
:USER=sjalexander
:USERNAME=sjalexander
:MAIL=/var/spool/mail/sjalexander
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sjalexander/.local/bin:/home/sjalexander/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sjalexander
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1688
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sjalexander
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sjalexander
:CLASSPATH=:/etc/java/security/bcprov-jdk16-146.jar:.
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GdV4yHI0n6,guid=78d88d9bc3abe8c39c9c422d00000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sjalexander
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sjalexander-tgb1l9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1692,unix/unix:/tmp/.ICE-unix/1692
:DESKTOP_AUTOSTART_ID=108d6afdc1f6d89462133504741387833900000016920001

smolt_data:
:
:
:General
:=================================
:UUID: e8a78a31-8327-4423-908a-2c8cd088de14
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4190.03
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4300  @ 2.10GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2993
:System Swap: 5023
:Vendor: LENOVO
:System: 2958 Lenovo G550
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:14848) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(5348:17173:5348:1205) pci, b43-pci-bridge, NETWORK, BCM4312 802.11b/g LP-PHY
:(32902:10544:6058:14877) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:14874) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:6058:14873) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:6058:14879) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10564:6058:14864) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:14865) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:14869) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:14868) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:14859) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:14870) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:14871) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:14860) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:6058:14850) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:14850) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:14862) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:14863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:6058:14861) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:14857) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:14858) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:6058:14867) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(5348:5907:6058:14883) pci, tg3, ETHERNET, IdeaPad S10e
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_chingada-lv_root / ext4 4096 4096 13092026 10938027 10806995 3276800 3102863 3102863
:/dev/sda2 /boot ext4 1024 1024 508745 411808 386208 128016 127781 127781
:/dev/mapper/vg_chingada-lv_home /home ext4 4096 4096 46464153 41037522 38711404 11632640 11548568 11548568
:

xsession_errors:
:*** glibc detected *** /usr/libexec/gnome-settings-daemon: double free or corruption (!prev): 0x09755d10 ***
:08048000-08052000 r-xp 00000000 fd:02 147558     /usr/libexec/gnome-settings-daemon
:08052000-08053000 r--p 00009000 fd:02 147558     /usr/libexec/gnome-settings-daemon
:08053000-08056000 rw-p 0000a000 fd:02 147558     /usr/libexec/gnome-settings-daemon
:gnome-session[1692]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 Stephen Alexander 2012-04-21 18:55:12 EDT
Created attachment 579230 [details]
File: event_log
Comment 2 Stephen Alexander 2012-04-21 18:55:14 EDT
Created attachment 579231 [details]
File: backtrace
Comment 3 Stephen Alexander 2012-04-21 18:55:15 EDT
Created attachment 579232 [details]
File: maps
Comment 4 Stephen Alexander 2012-04-21 18:55:16 EDT
Created attachment 579233 [details]
File: dso_list
Comment 5 Stephen Alexander 2012-04-21 18:55:19 EDT
Created attachment 579234 [details]
File: var_log_messages
Comment 6 Fedora End Of Life 2013-01-16 07:19:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:34:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.